Subject: New Reply Received - Hei! Har dere mulighet for å tvillingrabatt? Vurderer å legge inn en bestilling på nett.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 11:58:32 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Hei! Har dere mulighet for å tvillingrabatt? Vurderer å legge inn en bestilling på nett.  Ticket comment <div>I live in Norway and I have a one year old and excepting twins in june. I am asking if it is possible receive a twin discount code because there are many things I need to buy from your store.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255157